@charset "big5";
body  {font-family: "ËÎÌå";font-size:9pt;}
A.qqa:link {COLOR: red; text-decoration: none}
A.qqa:visited {COLOR: red; text-decoration: none}
A.qqa:active {COLOR: red; text-decoration: none}
A.qqa:hover {COLOR: blue; text-decoration: none}

A.qqb:link {COLOR: black; text-decoration: none}
A.qqb:visited {COLOR: black; text-decoration: none}
A.qqb:active {COLOR: black; text-decoration: none}
A.qqb:hover {COLOR: blue; text-decoration: none}
.ttt {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 0px;
	color: #000000;
	letter-spacing: 0px;
}
